package com.brilliance.isc.bo.model;

import com.brilliance.isc.bo.Cbb;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

/**
 * @program: isc-core
 * @ClassName: Cracbs
 * @description: 清算cbs模块
 * @author: huangshunlin
 * @create: 2024-10-16 20:41
 */
@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Cracbs extends AbstractCommonVo {

    private Cbb max;

    @Override
    public void reset() {
        super.reset();
        if (max == null) {
            max = new Cbb();
        }
        max.reset();
    }

}
